Skip to main content

Ready to market your stellar app?

Samsung Developer Program is your gateway to app monetization success.

Learn More

Samsung Developer Program

In-App Purchase Requirements

In-App Purchase (IAP) v3.0 requires the folllowing:

Device

  • Platform: Samsung devices.
  • OS: Android API 14 (Android™ 4.0 Ice Cream Sandwich) or higher.
  • IAP package is installed on the device (available from the Samsung Galaxy Apps Store).
  • Samsung Account Mobile Client installed on the device or another Samsung Account channel interface available for Samsung Account integration.

User

  • Each user who purchases items must have a Samsung Account user account.
  • Each user who purchases items must have a user account registered with Samsung Billing.

Service App Code and Logic

Commercial Items

  • Was this article helpful?